# V2Api.BackupDeletionData

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**startTime** | **String** |  | [optional] 
**backupId** | **Number** |  | [optional] 
**size** | **Number** |  | [optional] 
**numFiles** | **Number** |  | [optional] 


